html, body {
    font-family: "Fjalla One";
    height: 100%;
    background: #f9f9f9;
}

h1 {
    font-size: 2.2rem;
}
a {
    color: black;
    font-family: 'Fjalla One', sans-serif;
    text-transform: uppercase;
}
a:hover {
    text-decoration: none;
    color: black;
}
p {
    font-family: Roboto;
    line-height: 1.6;
}

.navbar {
    padding: 0 1rem;
    background-color: transparent;
}
.navbar-brand {
    padding: 0;
    margin-right: 3rem;
}
.navbar-dark .navbar-nav .nav-link:hover {
    color: white;
}
.navbar-dark .navbar-nav .nav-link {
    text-transform: uppercase;
    color: white;
    padding-left: .8rem;
    padding-right: .8rem;
    white-space: nowrap;
}
.navbar-dark .navbar-nav .nav-item.active {
    border-bottom: 3px solid white;
}
.dropdown-menu {
    border-radius: 0;
    background: #efe6d8;
}
.dropdown-item.active, .dropdown-item:active {
    background: inherit;
    color: inherit;
}

.overlay {
    position: fixed;
    z-index: 9999;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #efe6d7;
    overflow-y: scroll;
    padding-bottom: 4rem;
}
.overlay iframe {
    border: none;
    outline: none;
    width: 100%;
    min-height: 640px;
}
.overlay .description {
    font-size: .88rem;
    margin-top: 1rem;
    font-style: italic;
}
.overlay .overlay-header {
    margin: 1rem 0;
}
.overlay .overlay-header i {
    float: right;
    font-size: 30px;
    margin-top: 4px;
}
.overlay .overlay-menu-title {
    display: block;
    position: absolute;
    font-size: 3vw;
    width: 20vw;
    text-align: center;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 4vw;
}

@media (min-width: 576px) {
    .overlay .overlay-menu-title {
        top: 24px;
        font-size: 1rem;
    }
}

@media (min-width: 768px) {
    .overlay .overlay-menu-title {
        top: 30px;
        font-size: 1.7rem;
    }
}

@media (min-width: 992px) {
    .overlay .overlay-menu-title {
        top: 50px;
        font-size: 1.6rem;
    }
}

@media (min-width: 1200px) {
    .overlay .overlay-menu-title {
        font-size: 2.4rem;
        width: 260px;
    }
}

.overlay .overlay-header .overlay-logo {
    max-height: 100px;
}
.img-blend {
    mix-blend-mode: multiply;
}

.footer {
    background: black;
    padding: 3rem 0;
    color: white;
}
.footer .link-icon {
    font-size: 1.5rem;
    margin-left: .4rem;
}
.footer a, .footer a:hover {
    color: white;
    text-decoration: none;
    cursor: pointer;
}

.hero-image {
    background-image: url("/assets/img/bgs/rice_field.jpg");
    height: 100%;
    /* Position and center the image to scale nicely on all screens */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
/* Place text in the middle of the image */
.hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    width: 100%;
    padding: 2rem;
}

/* BUTTONS */
.btn {
    border-radius: 0;
    border-width: 2px;
    text-transform: uppercase;
    transition: none;
    box-shadow: 1px 1px 5px -3px black;
}
.btn:hover {
    box-shadow: none;
}
.btn.focus, .btn:focus {
    box-shadow: none !important;
}
.btn-outline-light {
    background: #131313
}

.btn-group-lg>.btn, .btn-lg {
    padding: .5rem 1rem .36rem 1rem;
}

.img-outline {
    outline-offset: -6px;
    outline: 1px solid rgba(255,255,255,0.8);
}
.block-people .img-outline {
    outline: 1px solid rgba(213, 218, 201, 0.8);
}
.img-overlay {
    opacity: 0;
    position: absolute;
    top: 10%;
    height: 80%;
    max-width: 100%;
    transform: translate(-50%, 0);
    left: 50%;
    transition: opacity .1s;
}
.img-fade {
    opacity: 1;
    transition: opacity .5s;
}
.col-sm:hover .img-fade {
    opacity: 0.5;
}
.col-sm:hover .img-overlay {
    opacity: 1;
}

/** SLIDER **/

.slider-for img {
    margin: auto;
    max-width: 100%;
}
.slider-thumbnail {
    height: 100px;
    width: auto;
    margin: 5px;
    opacity: .8;
    outline: 1px solid rgba(255,255,255,0.6);
    outline-offset: -3px;
}
.slick-arrow {
    position: absolute;
    top: calc(50% - 1rem);
    font-size: 2rem;
    z-index: 9;
    cursor: pointer;
}
.slick-arrow.fa-angle-right {
    right: 0;
}
.slider-nav .slick-slide {
    cursor: pointer;
}

/* SECTIONS */
.block {
    padding: 3rem 1rem;
    background-position: center center;
    background-size: cover;
}
.block h1, .block h2, .block h3, .block h4 {
    margin-bottom: 1.6rem;
}
.block.block-cta {
    padding: 2.4rem 1rem 1.4rem;
    background: #d5d9c9;
    border: 1px solid rgba(255,255,255,0.8);
    border-left: none;
    border-right: none;
}
.block.block-white {
    background: #F9F9F9;
}
.block.block-black {
    background: #131313;
    color: white;
}
.block.block-green {
    background: #372f22;
    color: white;
}
.block.block-contact {
    background: #efe6d7;
    padding: 4rem 1rem;
}
.block.block-contact.block-contact-dark {
    background: #d5d9c9;
}
.block.block-copy {
    background: #efe6d7;
    background-image: url(/assets/img/decoration/about_left.png),url(/assets/img/decoration/about_right.png);
    background-repeat: no-repeat,no-repeat;
    background-position: left center,right center;
    padding: 4rem 0;
}
.block.block-people {
    background: #d5d9c9;
}
.block.block-reviews {
    background: #efe6d7;
}

.block.connect-with-us {
    color: white;

}
.block.connect-with-us img {
    mix-blend-mode: lighten;
    margin: 0 1rem;
    vertical-align: middle;
}
.people-img {
    background: white;
}
.people-bio {
    background: white;
    padding: 2rem 0;
    display: flex;
    align-items: center;
}
.friends-bio {
    background: white;
}
.friends-bio p {
    padding: 1rem;
    font-size: .83rem;
}
.img-fullwidth {
    width: 100%;
}
.people-bio p {
    padding: 0 3rem;
    font-size: .83rem;
}
.people-bio p:last-of-type {
    margin-bottom: 0;
}

.text-highlight {
    text-transform: uppercase;
    font-size: 1.2em;
    font-family: 'Fjalla One',sans-serif;
}
.award {
    background: #faf9f5;
    padding: 1rem;
    margin: 1rem;
    text-align: center;
    font-size: .83rem;
    min-width: 210px;
    outline-offset: -6px;
    outline: 1px solid #d5dac9;
}
.award .award-img {
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin: 25px 0;
    height: 110px;
    width: 110px;
    display: inline-block;
}
.award h5 {
    margin: 1rem 0;
}
.onwheels {
    background: #faf9f5;
    text-align: center;
    padding: 2rem;
    font-size: .83rem;
    align-items: center;
    min-height: 200px;
    width: 100%;
    outline-offset: -6px;
    outline: 1px solid #333;
}
.review, .article {
    background: #faf9f5;
    padding: 2rem;
    margin: 1rem;
    font-size: .83rem;
    min-width: 300px;
    align-items: center;
    position: relative;
    min-height: 200px;
    outline-offset: -6px;
    outline: 1px solid #d5dac9;
}
.review .inner {
    font-family: 'Fjalla One',sans-serif;
    font-size: 1rem;
    padding: 1rem;
    text-align: center;
}
.review h5 {
    font-size: 18px;
    min-height: 130px;
    display: flex;
    align-items: center;
}
.review p {
    margin-bottom: .5rem;
}
.review .reviewer, .review .date {
    font-size: .83rem;
    font-style: italic;
}
.review .link, .article .link {
    font-family: 'Fjalla One',sans-serif;
    font-size: .83rem;
    color: black;
}
.article .article-meta {
    font-style: italic;
    font-size: .77rem;
}
.article p {
    font-size: .83rem;
}
.more-reviews a {
    margin: 0 4px;
}
/* PAGES */
.locavore-body {
    background-image: url(/assets/img/decoration/berries_bg_left.jpg),url(/assets/img/decoration/berries_bg_right.jpg);
    background-position: -65px 90px,calc(100% + 65px) 90px;
    background-repeat: no-repeat,no-repeat;
    background-size: contain,contain;
    background-blend-mode: multiply,multiply;
    background-color: #d5d9c9;
    width: 100%;
    padding: 3rem 0;
}
.map-container .container {
    position: relative;
}
.map-container {
    background-color: rgb(228, 234, 213);
    background-image: url(/assets/img/mapbackground.png);
    background-position: center center;
    background-size: cover;
    min-height: 500px;
}
#locavoreMap {
    position: absolute !important;
    top: 0;
}
.map-overlay {
    position: absolute;
    width: 100%;
    z-index: 1;
}

.map-container .locavore-map-text {
    font-size: .88rem;
}
.map-container .locavore-map-title {
}

.block-contact.single {
    background: black;
    color: white;
    padding: 3rem 3rem;
    margin-top: 5rem;
}
.block-contact.single a {
    color: white;
}

.block-contact h4 {
    margin-bottom: .5rem;
    font-size: 1.4rem;
}
.block-contact h4 > i {
    position: absolute;
    left: -1rem;
    font-size: 1rem;
    margin-top: 3px;
}
.block-contact p {
    font-size: .83rem;
}
.block-contact .link-icon {
    font-size: 1.4rem;
    margin-right: .3rem;
}
.block-contact p strong {
    font-weight: bolder;
}
.block-contact .brand-logo {
    align-items: center;
    display: flex;
    mix-blend-mode: multiply;
}
.block-contact .brand-logo .img-fluid {
    max-width: 67%;
    margin-bottom: 20%;
}

.google-map {
    min-height: 500px;  /* The height is 400 pixels */
    width: 100%;  /* The width is the width of the web page */
}
.google-map.single-location {
    min-height: 700px;
}

@media all and (max-width: 768px) {
    .navbar-nav {
        margin-bottom: 1.5rem;
    }
    .block-contact.single {
        margin-top: 0;
        padding: 3rem 1rem;
    }
    .block-contact .brand-logo .img-fluid {
        margin: 0 auto 20% auto;
    }
    .block-contact .col-md {
        margin-left: 2rem;
    }
    .block.block-copy {
        background-image: none;
    }
}